.tab_ban{display:block !important; width:100% !important }
.dsk_ban, .mob_ban{display:none !important}
/*------inner page section start--------*/
.info_head{width:100%}
@media only screen and (max-width: 980px){

.slick-track{ z-index:1;}
.banner{ background-image:none; background-color:#000; padding-bottom:20px;}
.homeBannerSlider{margin:0px; padding:0px;}
.homeBannerSlider li.homeBannerimg{height:auto}
.homeBannerSlider li{ height:auto; position:relative;}
.bannerInfo div{margin-left:0px; text-align:center}
.bannerInfo ul{display:block !important}
.bannerInfo a{float:none; display:inline-block; color:#fff;}
.bannerInfoHolder{left:auto; top:auto; position:relative; width:100%; height:auto; background:#f4f4f4; }
.bannerInfo{left:auto; top:auto; position:relative; width:100%; height:auto; text-align:center;}
.bannerInfo div { height:auto; background:none; margin-bottom:0px; }
.bannerInfo h2{ padding:15px 15px 15px; font-size:14px; color:#fff; font-weight:400; text-align:center; }
.bannerInfo h3 {color: #fff; font-size: 18px; font-weight:600;padding: 15px 0 0; text-align:center;}
.bannerInfo h2 span{ font-size:14px;}
.bannerInfo ul:after{ content:""; display:table; clear:both;}
.bannerInfo ul li{ float:left; width:100%; height:43px;  background:none; margin-right:0px; font-weight:400; font-size:12px;}
.bannerInfo ul li.share{background: rgba(255,255,255,0.0) url(../images/icon-share.png) no-repeat 50% 50%;}
.bannerInfo ul li.bannerInfoMore{ float:right; margin-right:0px; border-right:0px solid #FFF; width:auto;}
.homeBannerimg img.hbimg{ height:auto;  width:auto;  display:block; position:relative; margin:0 auto;  padding: 0px 0;}
.homeBannerimg img.hbimg.map{top:0px;}
.homeBannerimg img.hbBlankimg{ height:240px; width:auto;}
.banner-dots { bottom:auto; top:190px; text-align:center; width:100%; padding-right:0%;}
.bannerInfo .transition_banner, .bannerInfo .transition_banner2, .bannerInfo .transition_banner3, .bannerInfo .transition_banner4{ -webkit-transition:none; -moz-transition: none; -o-transition: none; -ms-transition: none; transition: none;}
.bannerInfo .transition_banner4{display:inline-block}

.banner1_text1{ left:inherit; padding-bottom:20px; opacity:1;}
.banner1_text2{ left:inherit; padding-bottom:40px; opacity:1;}
.banner1_text3{ bottom:inherit; height:auto; padding-bottom:40px; opacity:1;}
.banner1_text4{ opacity:1;}
.banner1_text1_final{ left:inherit; opacity:1;}
.banner1_text2_final{ left:inherit; opacity:1;}
.banner1_text3_final{ bottom:inherit; opacity:1; height:auto;}
.banner1_text4_final{ opacity:1;}
.banner1_text1_final2{ left:inherit; opacity:0;}
.banner1_text2_final2{ left:inherit; opacity:0;}
.banner1_text3_final2{ bottom:inherit; opacity:0; height:auto;}
.banner1_text4_final2{  opacity:0;}

.home_banner_prev {left: 20px;top: 123px; margin-left:0px;}
.home_banner_next {right: 20px;top: 123px; margin-right:0px;}

/*--------------------Facilities SECTION start-----------------------*/
.blue_bg{background-image:none; background-color:#1d8db8; padding:0 0%;} 
.fac_sec h3, .our_business h3{text-align:center; padding:10px 0 10px; display:inline-block; width:100%}
.fac_sec h3 small, .our_business h3 small{float:left; width:100%; padding:10px 20% 0 ; margin:0px; background-image:none;}
.our_business h3 strong{float:none}
.fac_sec ul li div h3{font-size:12px; text-transform:none;}
.fac_sec ul li div h3 br{display:none}
.our_business{background-image:none}
.our_business ul, .fac_sec ul{position:relative; padding-left:11%; padding-right:11%}
.fac_sec ul li{min-height:125px;}
.fac_sec ul li div {padding: 22px 34px 0;}
.our_leagacy, .finan_bg{background-size:100%}
.invest_offer li {height: 129px;}
.fac_sec, .our_business{height:auto}

/*--------------------whats new section start-----------------------*/
.whats{height:auto}
.whats:after{display:none}
.whats .what_info {border-left: 0px solid #e3e3e3; float: none; min-height: auto; padding-left: 0; text-align: center; line-height:normal; color:#000000; padding:25px 0 15px;}
.whats .what_info h3 small{display:none}
.news_slider .news_info:after{display:none}
.news_slider .date{display:inline-block; width:100%; text-align:center}
.news_slider{margin:0px; padding:0px 0 20px;; min-height:auto; line-height:normal; min-height: 100px;}
.news_slider .news_info:after{display:none}
.news_slider .news_info {color: #787878; float: left; font-size: 13px; line-height: normal; padding: 0 15%;  position: relative;  text-align: center; width: 100%;}
.news_slider .date{line-height:normal}

.who_are .head {margin: 0;}
.who_are .head h3 {padding: 20px 0; text-align: center; width: 100%;}
.who_are .head h3 strong{font-weight:700}
.who_are .head span {text-align: center; width: 100%;}
.info_box .sus_img_box{height:auto}
.info_box .sus_img_box img{width:100%; height:auto}
/*--------------------sustainability new section start-----------------------*/

.bottom_homesec {margin-top: 36px;padding: 10px 21% 0; background-position:center top; background-size:100%;}
.bottom_homesec h3 { display:inline-block; margin: 20px 0; width: 100%;}
.info_box{position:relative; margin-bottom:20px; padding-bottom:15px;}
.info_box i{right:0}
.banner-dots{position:relative; top:inherit}

.business_banner_prev {right: 18%;}
.business_banner_next {right: 12%;}
.our_business ul:after{display:none}
.news_slider{border-right:0px solid}
.our_business_slider .business_banner_prev {right: 13%;top: -21px;}
.our_business_slider .business_banner_next {right:11%; top: -21px;}
.who_are .head span a{ width: 100%; display: block;}



}


@media only screen and (max-width: 768px) {
/*--------------------Facilities SECTION start-----------------------*/
.blue_bg{background-image:none; background-color:#1d8db8; padding:0 0%;} 

}

@media only screen and (max-width: 767px){

}

@media screen and (max-width: 640px) {

.our_business_slider .business_banner_next {
    right: 8%;
    top: -21px;
}

@media only screen and (max-width: 400px){
	
}

}